Yu-Gi-Oh! TRADING CARD GAME – KARTENDATENBANK

Brachialsense Reaper Scythe - Dreadscythe

Brachialsense
1
Symbol Ausrüstung Zauber
Kartentext
Rüste nur „Wächter Brachialsense“ mit dieser Karte aus. Er erhält 500 ATK für jedes Monster in den Friedhöfen.
Sets
2016-08-18 DRL3-DE050 DRAGONS OF LEGEND -UNLEASHED- Ultra Rare
2014-04-24 DRLG-DE012 DRAGONS OF LEGEND Super Rare
Verwandte Karten
Suchergebnisse: 1 – 1 von 1

  • Wächter Brachialsense
    FINSTERNIS FINSTERNIS Stufe Stufe 8 [ Unterweltler / Effekt ] ATK 2500 DEF 2000  
    Kann nicht als Normalbeschwörung beschworen/gesetzt werden. Muss durch seinen eigenen Effekt als Spezialbeschwörung beschworen werden und kann nicht auf andere Art als Spezialbeschwörung beschworen werden. Falls ein „Wächter Eatos“ durch Kampf oder einen Karteneffekt zerstört und auf deinen Friedhof gelegt wird: Du kannst diese Karte als Spezialbeschwörung von deiner Hand beschwören. Wenn diese Karte als Spezialbeschwörung beschworen wird: Du kannst diese Karte mit 1 „Brachialsense“ von deinem Deck ausrüsten. Du kannst keine Monster als Normal- oder Spezialbeschwörung beschwören (aber du kannst Normal setzen). Falls diese Karte vom Spielfeld auf den Friedhof gelegt wird: Lege 1 Karte von deiner Hand auf den Friedhof und falls du dies tust, beschwöre diese Karte als Spezialbeschwörung vom Friedhof.
    Wächter Brachialsense
1

Wichtiger Hinweis

Ab dem 01.04.2018: Wenn Sie bestimmte Betriebsumgebungen wie "Windows Vista oder älter", "Android 4.4 oder älter" oder "IE9 oder älter" verwenden, können Sie die Kartendatenbank möglicherweise nicht anzeigen.

Ab dem 01.04.2018: Um ein verbessertes Sicherheitssystem zu bieten, wird die Yu-Gi-Oh! TCG Kartendatenbank nicht mehr das Internet-Kommunikationsverschlüsselungsschema "TLS 1.0" und "TLS 1.1" unterstützten. Wenn Sie eine Betriebsumgebung verwenden, die nicht mit TLS 1.2 oder höher kompatibel ist, können Sie die Kartendatenbank möglicherweise nicht mehr anzeigen.

(Teilweise) Betroffene BetriebsumgebungWindows XPInternet Explorer 9 oder älter
Windows VistaInternet Explorer 9 oder älter
Android 4.4 oder älterAndroid-Browser
* Bitte beachten Sie, dass Sie die Kartendatenbank möglicherweise nicht anzeigen können, wenn in der Sicherheitseinstellung Ihres Browsers TLS 1.2 nicht aktiviert ist.